<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>activity/index page</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>

	<img src="https://ichef.bbci.co.uk/news/976/cpsprodpb/17638/production/_124800859_gettyimages-817514614.jpg" height="200" width="200">

	<ol type="a">
		<li><a href="">index.html</li>
		<li><a href="./music/index.html">music/index.html</li>
		<li><a href="./music/listings.html">music/listings.html</li>
		<li><a href="./music/reviews.html">music/reviews.html</li>
	</ol>
</body>
</html>